A:link  {       
        text-decoration:        none;
        font-weight:    bold;
		font-family:    Helvetica CE, Verdana;
        color:  #000091;
          }       
                
A:visited       {       
        text-decoration:        none;
        font-weight:    bold;
		font-family:    Helvetica CE, Verdana;
        color:  #004080;
        }       

A:active        {       
        text-decoration:        none;
		font-family:    Helvetica CE, Verdana;
        font-weight:    bold;
		color:  #BB0000;
        }       

:hover 	{
		font-weight: bold;
		font-style:italic;
		text-decoration:underline;
		}

TD,TR {font-family: Helvetica CE, Arial}	
TD .bbold {font-family: verdana, helvetica, ce arial; font-weight: bold; font-size: 13px;}

B { font-family: Verdana, Arial, Helvetica Black, sans-serif }
H1, H2, H3, H4 {font-family: Verdana, Helvetica CE, Arial }

#title1 {font-size: 50px; font-family: Helvetica CE,Verdana,Arial; font-weight: bold;
margin-top: -45pt; margin-left: 70pt; color: #E17100}
#title2 {font-size: 20px; font-family: Helvetica CE,Verdana,Arial; font-weight: bold; margin-top: -15pt; margin-left: 170pt; color: #680000 }
.obr {margin-left:60px; margin-top:-1px}
.pp {text-indent: 10px }

#spec {font-size: 30px; font-family: Verdana, Arial, Helvetica CE; color: #930000; background: #FFFFB5 }

.zahlavi {color: #5BA9FF; font-family: verdana, arial, sans-serif; font-weight:
bold; font-size: 13px;}
.bunka {font-family: arial, sans-serif;font-size: 12px;}

.clanek1 {font-size: 18px; font-family: Helvetica CE,Verdana,Arial; font-weight: bold; color: #000080 }
.clanek2 {font-size: 30px; font-family: Helvetica CE,Verdana,Arial; font-weight: normal; color: #BB0000; margin-top: -8px }
.clanek3 {font-size: 20px; font-family: Helvetica CE,Verdana,Arial; font-weight: normal; color: #3B3B3B; margin-top: -6px } .odkaz {color: #000091 }
.rubrika {font-size: 11pt; font-family: Verdana; font-weight: bold; font-style: italic; color: #000000; background: #CFCFCF; text-indent: 10px  }
.mensi_tab {font-family: Helvetica CE, Arial;font-size: 10px }	
.uvodnik {font-size: 11pt; font-family: Verdana; font-weight: bold; font-style: normal; color: #C10000; background: #CFCFCF; text-indent: 10px  }
.odsazeni {text-indent: 20pt }
.mensi_tab {font-family: Helvetica CE, Arial;font-size: 10px }	
.mensi_tab {font-family: Helvetica CE, Arial;font-size: 10px }	
.ptip {font-size: 11px; font-family: Verdana; text-align: justify; margin-left: 15pt; margin-right: 15pt; color: #800000 }